incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Flash Builder 4.6/4.7 and Apache Flex
Date Fri, 14 Dec 2012 07:35:38 GMT
Hi,

> Did you try the installer with 4.8?  Does it work with FB 4.7?
Well actually while it recognised the SDK I just tried it out on a project and I get an error
"Interface ISWFContext was not found.", the same 4.8 SDK works fine in FB 4.6.

I think that may be something to do with embedded fonts/TLF?

Justin
Mime
View raw message